폼 목록

서비스 소유의 템플릿을 조회합니다.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

RESPONSE EXAMPLE

{
    "svc_owner_id": 654321,
    "total_count": 2,
    "page_size": 30,
    "page_count": 1,
    "page": 1,
    "result": [
        {
            // 폼 ID          
            "id": "2f5f340a191d1a4600478d16",

          	// 폼 제목
          	"title": "API 테스트",

            // 폼 생성 일시          
          	"created_date": "2020-09-14 18:12:42"
        },
        {
            "id": "1f5f33ed5942194605f23d6b",
            "title": "API 테스트",
            "created_date": "2020-09-14 18:12:13"
        }
    ]
}
Query Params
number
≥ 1
Defaults to 1

page 번호

number
1 to 30
Defaults to 30

page 크기

string

폼 제목

number
≥ 0

그룹번호, 그룹에 속하지 않는 경우는 0

string
Defaults to created_date|desc

정렬키: created_date, title, 정렬순서: asc, desc

Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*